#menu{
display:inline-block; background:url(../images/leftmenunew.jpg) no-repeat;width:auto; 
float:right;
margin-top:7px;
padding-left:30px;
}
#toppanel{
	left:0px;
	}
#nav, #nav ul{
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
/*line-height:1.8em; */
line-height:31px;
z-index:99;

}

#nav a{
display:block;

padding:0px 12px 0px 28px;

color:#46B1D3;;
text-decoration:none;

color:#FFFFFF;
font-weight:normal;
		font-family:Tahoma, Geneva, sans-serif;
		font-size:8px;	
		background:url(../images/newmenubgrepeat.jpg) repeat-x top;
		
	
}

#nav a:hover, #nav a.active{

color:#FAB62D;

}

#nav li{
float:left;
position:relative;

background:url(../images/topmenusep.jpg) repeat-y right;
padding-right:2px;


}
#nav li.lastli{
float:left;
position:relative;
background:url(../images/rightmenunew.jpg) no-repeat left;
width:30px;
border:none;
}




#nav ul {
position:absolute;
display:none;
_width:170px;
top:1.8em;
top:31px;
background-color:#096C27;;
border-right:none;
width:190px;
/*background:url(../images/menupngbg.png) repeat;*/
}

#nav li ul a{
width:150px;
height:auto;
float:left;
border-bottom:solid 1px #A6E2F7;
background-image:none !important;
border-top:none !important;
min-height:30px;
line-height:20px;
padding-top:5px;
padding-bottom:0px;
font-weight:normal !important;
background:url(../images/submenusep.jpg) top repeat-x;

/*background-color:#ccc;*/

color:#FFFFFF;

}
#nav li ul a:hover{

color:#000000;
background-color:#FAB62D;
}

#nav ul ul{
top:auto;
}	
#nav ul ul li{
background-image:none !important;

}	
#nav ul  li{
background-image:none !important;

}

#nav li ul ul {
left:16.8em;
margin:0px 0 0 10px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
}

#nav li.lastmenua{
 	background:none !important;
	padding-right:0px;

}
.iconholder{
position:absolute; height:18px ;width:17px; display:inline-block; float:left;  margin-top:8px;
margin-left:3px;
}